Cooperative(3)

NAME
Cooperative -

SYNOPSIS

Inherits Communicable.

Inherited by peoAsyncIslandMig< EOT >, and peoSyncIslandMig< EOT >.

  Public Member Functions
Runner * getOwner ()
void setOwner (Runner &__runner)
void send (Cooperative *__coop)
virtual void notifySending ()

  Private Attributes
Runner * owner

Detailed Description

Definition at line 45 of file cooperative.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.